## GstWebRTCRTPSender GstWebRTCRTPSender — RTCRtpSender object |

## Functions

GstWebRTCRTPSender * | gst_webrtc_rtp_sender_new ()
void | gst_webrtc_rtp_sender_set_rtcp_transport ()
void | gst_webrtc_rtp_sender_set_transport ()

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstWebRTCRTPSender

## Includes

    #include <gst/codecparsers/gstmpeg4parser.h>

## Description

https://www.w3.org/TR/webrtc/#rtcrtpsender-interface

## Functions

### gst_webrtc_rtp_sender_new ()

    GstWebRTCRTPSender *
    gst_webrtc_rtp_sender_new (void);

### gst_webrtc_rtp_sender_set_rtcp_transport ()

    void
    gst_webrtc_rtp_sender_set_rtcp_transport
                                   (GstWebRTCRTPSender *sender,
                                    GstWebRTCDTLSTransport *transport);

### gst_webrtc_rtp_sender_set_transport ()

    void
    gst_webrtc_rtp_sender_set_transport (GstWebRTCRTPSender *sender,
                                         GstWebRTCDTLSTransport *transport);

## Types and Values

## See Also

GstWebRTCRTPReceiver, GstWebRTCRTPTransceiver